<script setup>
import ApplicationLogo from '@/Components/ApplicationLogo.vue';
import { Link } from '@inertiajs/vue3';
import Search from '@/Components/Search.vue';
import Person from '@/Components/Person.vue';
import HeaderNav from '@/Components/HeaderNav.vue';
</script>
<template>
    <div class="header">
        <div class="container">
            <div class="header__row">
                <Link :href="route('home')">
                <ApplicationLogo class="block h-9 w-auto fill-current text-gray-800" />
                </Link>
                <Person>

                </Person>
            </div>
        </div>
    </div>
    <div class="nav" :class="{ 'active': $page.url === '/items' || $page.url === '/details' || $page.url === '/equipments' || $page.url === '/complectations' || $page.url === '/materials' || $page.url === '/measureunits'  }">
        <div class="container">
            <HeaderNav>

            </HeaderNav>
        </div>
    </div>
</template>
